CREATE TABLE [dbo].[bento](
	[ben_code] [char](5) NOT NULL,
	[ben_name] [char](20) NULL,
	[ben_price] [int] NULL,
	[sup_code] [char](5) NOT NULL,
	[ben_content] [nvarchar](100) NULL
) ON [PRIMARY]

GO


CREATE TABLE [dbo].[border](
	[order_no] [uniqueidentifier] NOT NULL,
	[order_date] [char](10) NULL,
	[ben_code] [char](5) NULL,
	[ben_name] [char](20) NOT NULL,
	[em_user] [char](12) NOT NULL,
	[ben_price] [int] NULL,
	[money_check] [char](1) NULL,
	[ben_content] [nvarchar](100) NULL,
	[dept] [nvarchar](20) NOT NULL,
	[memo] [nvarchar](100) NULL,
	[em_code] [char](10) NULL
) ON [PRIMARY]

GO

CREATE TABLE [dbo].[dept](
	[dept_code] [char](5) NOT NULL,
	[dept_name] [char](20) NULL
) ON [PRIMARY]

GO


CREATE TABLE [dbo].[employee](
	[em_code] [char](8) NOT NULL,
	[em_name] [char](12) NULL,
	[em_user] [char](12) NULL,
	[em_pass] [char](12) NULL,
	[em_tel] [char](6) NULL,
	[dept_code] [char](5) NOT NULL,
	[em_level] [char](1) NULL
) ON [PRIMARY]

GO

CREATE TABLE [dbo].[supplier](
	[sup_code] [char](5) NOT NULL,
	[sup_name] [char](20) NULL,
	[sup_tel1] [char](10) NULL,
	[sup_tel2] [char](10) NULL,
	[sup_fax] [char](10) NULL,
	[sup_addr] [char](80) NULL,
	[sup_offer] [char](2) NULL
) ON [PRIMARY]

GO

